@import 'src/variable_theme.scss';


::ng-deep .paginator a{
     padding: .2rem .75rem ;

}


    ::ng-deep .paginator .page-item.active .page-link {
        background-color: $crm_principal_2 !important;
        border-color: $crm_principal_2 !important;
    }
.col-form-label {
    font-family: sans-serif;
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #8a9397 !important;
    margin-left: 10px !important;
    padding-bottom: 0 !important;
}
.col-form-label:after {
    content: "";
    height: 3px;
    background-color: $crm_principal_2;
    position: absolute;
    left: 25px;
    bottom: 0px;
    width: 30px;
}


@media (max-width: 991px){

    ::ng-deep .paginator a { 
            padding: 0.1rem 0.4rem !important;
    }

    .container_pagination {
        padding: 5px;
        text-align: center;
        display: flex;
        justify-content: center;
        margin: 5px;
    }

    .col-form-label:after {
        content: "";
        height: 3px;
        background-color: $crm_principal_2;
        position: absolute;
        left: auto;
        width: 50px !important;
        display: flex !important;
        justify-content: center !important;
    }

}

